body
{
    background-color: #fff;
    color: #000;
    font-family: arial, helvetica, sans-serif;
    margin: 0;
}

.content
{
    width: 780px;
    margin-left: auto;
    margin-right: auto;
}

h1,
p
{
    text-align: center;
}

h1
{
    margin-top: 20px;
    color: #888;
    font-size: 140%;
}

.hoverable
{
    text-decoration: underline;
    cursor: default;
}

a
{
    color: #000;
}

.warning
{
    color: #900;
}

.imageFootnote
{
    color: #888;
    font-size: 90%;
    text-align: center;
}

.footnote
{
    margin-top: 20px;
    border-top: 1px solid #888;
    padding-top: 6px;
}

.footnote,
.footnote a
{
    color: #666;
}

.actions
{
    margin-left: auto;
    margin-right: auto;
    width: 300px
}
